prefix=/opt/local/lib/proj9
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/proj

Name: PROJ
Description: Coordinate transformation software library
Requires:
Version: 9.6.2
Libs: -L${libdir} -lproj
Libs.private: -lm -ldl
Requires.private: sqlite3 libtiff-4 libcurl
Cflags: -I${includedir}
